
/* (Toolbar) Name of Standard mode */
"editor" = "Standard Mode";

/* (Toolbar) Name of Export mode */
"export" = "Export";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Console Mode";

/* (Toolbar) Name of Import mode */
"import" = "Import";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Search & Replace";


/* (Toolbar) Name of Get Info Panel Item */
"info" = "Get Info";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Preferences";


/* (Toolbar) Name of Save Project Item */
"Save Project" = "Save Project";

/* (Toolbar) Name of New Document Item */
"New Document" = "New Document";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Save Document";

/* (Toolbar) Name of Close Document Item */
"Close Document" = "Close Document";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Print Document";
